export default autocomplete;
declare namespace autocomplete {
    let background: string;
    let disabledBackground: string;
    let filledBackground: string;
    let filledHoverBackground: string;
    let filledFocusBackground: string;
    let borderColor: string;
    let hoverBorderColor: string;
    let focusBorderColor: string;
    let invalidBorderColor: string;
    let color: string;
    let disabledColor: string;
    let placeholderColor: string;
    let invalidPlaceholderColor: string;
    let shadow: string;
    let paddingX: string;
    let paddingY: string;
    let borderRadius: string;
    namespace focusRing {
        export let width: string;
        export let style: string;
        let color_1: string;
        export { color_1 as color };
        export let offset: string;
        let shadow_1: string;
        export { shadow_1 as shadow };
    }
    let transitionDuration: string;
    function css({ dt }: {
        dt: any;
    }): string;
}
